Build(deps): Bump aws-sdk-sns from 1.23.0 to 1.25.1 (#10033)

Build(deps): Bump aws-sdk-sns from 1.23.0 to 1.25.1 (#10033)

Bumps aws-sdk-sns from 1.23.0 to 1.25.1.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index bb5b2cf..3644acd 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -45,8 +45,8 @@ GEM
       rake (>= 10.4, < 14.0)
     ast (2.4.1)
     aws-eventstream (1.1.0)
-    aws-partitions (1.322.0)
-    aws-sdk-core (3.96.1)
+    aws-partitions (1.329.0)
+    aws-sdk-core (3.99.1)
       aws-eventstream (~> 1, >= 1.0.2)
       aws-partitions (~> 1, >= 1.239.0)
       aws-sigv4 (~> 1.1)
@@ -58,10 +58,10 @@ GEM
       aws-sdk-core (~> 3, >= 3.96.1)
       aws-sdk-kms (~> 1)
       aws-sigv4 (~> 1.1)
-    aws-sdk-sns (1.23.0)
-      aws-sdk-core (~> 3, >= 3.71.0)
+    aws-sdk-sns (1.25.1)
+      aws-sdk-core (~> 3, >= 3.99.0)
       aws-sigv4 (~> 1.1)
-    aws-sigv4 (1.1.3)
+    aws-sigv4 (1.1.4)
       aws-eventstream (~> 1.0, >= 1.0.2)
     barber (0.12.2)
       ember-source (>= 1.0, < 3.1)

GitHub sha: 06e5fd56

This commit appears in #10033 which was merged by eviltrout.